## raspberrypi-net-mods 1.3.2

=== debian/changelog ===
raspberrypi-net-mods (1.3.2) buster; urgency=medium

  * Revert 1.3.1, since it causes the service to time out in some cases
    - https://github.com/RPi-Distro/raspberrypi-net-mods/issues/6

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 04 Nov 2021 22:24:07 +0000

raspberrypi-net-mods (1.3.1) buster; urgency=medium

  * Add Wants=systemd-rfkill.service to systemd service
    - Since systemd-rfkill.service is triggered by a socket, After= isn't
      enough to ensure the service starts at the right time

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 03 Nov 2021 19:09:30 +0000

raspberrypi-net-mods (1.3.0) buster; urgency=medium

  * wifi-check.sh: check for /dev/rfkill

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 22 Jul 2019 10:23:05 +0100

raspberrypi-net-mods (1.2.8) buster; urgency=medium

  * Add message if WiFi is blocked

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 30 Apr 2019 12:07:23 +0100

raspberrypi-net-mods (1.2.7) stretch; urgency=medium

  * Fix wait.conf on upgrade
  * Fix CURSUM value

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 17 Jul 2017 14:34:31 +0100

raspberrypi-net-mods (1.2.6) stretch; urgency=medium

  * Remove configuration from interfaces file.
    - Use DHCPCD to start wpa_supplicant instead
  * Bump compat level to 9

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 10 Jul 2017 10:22:27 +0100

raspberrypi-net-mods (1.2.5) jessie; urgency=medium

  * Remove raspberrypi-ui-mods dependency
  * Add ORIGSUM3

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 18 Oct 2016 14:41:55 +0100

raspberrypi-net-mods (1.2.4) jessie; urgency=medium

  * Make the package archutecture-independant

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 30 Aug 2016 01:24:46 +1000

raspberrypi-net-mods (1.2.3) jessie; urgency=medium

  * Add missing checksum

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 26 Jul 2016 16:05:37 +0100

raspberrypi-net-mods (1.2.2) jessie; urgency=medium

  * If /boot/wpa_supplicant.conf exists, move it to /etc/wpa_supplicant

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 31 Mar 2016 14:24:53 +0100

raspberrypi-net-mods (1.2.1) jessie; urgency=medium

  * Required allow-hotplug lines added back

 -- Serge Schneider <serge@raspberrypi.org>  Sat, 24 Oct 2015 13:16:08 +0100

raspberrypi-net-mods (1.2) jessie; urgency=medium

  * Cleaner /etc/network/interfaces
  * Bump standards to 3.9.6
  * Set section to net

 -- Serge Schneider <serge@raspberrypi.org>  Sat, 17 Oct 2015 00:32:16 +0100

raspberrypi-net-mods (1.1) jessie; urgency=low

  * Ensure /etc/network/interfaces is not a conffile
  * Switch to 3.0 (native) format

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 21 Sep 2015 03:50:36 +0100

raspberrypi-net-mods (1.0-1) unstable; urgency=low

  * Initial packaging

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 22 Apr 2015 08:34:49 +0100
