## raspberrypi-net-mods 1.4.3

=== debian/changelog ===
raspberrypi-net-mods (1.4.3) bookworm; urgency=medium

  * Remove blocked wifi message if regulatory domain is set

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 29 Nov 2024 16:21:56 +0000

raspberrypi-net-mods (1.4.2) bookworm; urgency=medium

  * Remove country code message if it's already set

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 06 Nov 2024 13:41:13 +0000

raspberrypi-net-mods (1.4.1) bookworm; urgency=medium

  * wifi-check.sh: make sure /dev/rfkill is readable
  * d/raspberrypi-net-mods.install: remove usr, since it no longer exists

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 08 Jan 2024 12:10:25 +0000

raspberrypi-net-mods (1.4.0) bookworm; urgency=medium

  * Remove deprecated features

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 12 Oct 2023 15:17:57 +0100

raspberrypi-net-mods (1.3.4) bullseye; urgency=medium

  * Update wpa_supplicant.conf copy mechanism
    - Run as a script
    - Switch to dhcpcd when used
  * Add network-manager as an alternative to dhcpcd in dependencies

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 08 Aug 2022 11:20:23 +0100

raspberrypi-net-mods (1.3.3) buster; urgency=medium

  * Remove systemd-rfkill persistance files in case it is not running yet

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 10 Nov 2021 16:01:40 +0000
