## raspberrypi-net-mods 1.4.4

=== debian/changelog ===
raspberrypi-net-mods (1.4.4) trixie; urgency=medium

  * NetworkManager: set wifi.scan-rand-mac-address=no

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 18 Sep 2025 17:04:23 +0100
